nb:
  errors:
    messages:
      expired: "er utløpt, vennligst be om en ny en"
      not_found: "ikke funnet"
      already_confirmed: "var allerede bekreftet, vennligst prøv å logge inn."
      not_locked: "var ikke låst"
      not_saved:
        one: "1 feil hindret %{resource} fra å bli lagret:"
        other: "%{count} feil hindret %{resource} fra å bli lagret:"
  devise:
    failure:
      already_authenticated: "Du er allerede logget inn."
      unauthenticated: "Du må logge inn eller registrere deg før du kan fortsette."
      unconfirmed: "Du må bekrefte brukerkontoen din før du kan fortsette."
      locked: "Brukerkontoen din er låst."
      invalid: "Ugyldig e-post eller passord."
      invalid_token: "Ugyldig aktiveringskode."
      timeout: "Økten har utløpt, vennligst logg inn igjen for å fortsette."
      inactive: "Brukerkontoen din er ikke aktivert ennå."
    passwords:
      updated_not_active: "Endring av passord var vellykket."
      send_paranoid_instructions: "Hvis din e-post finnes i vår database, vil du motta en link på e-post for å lage nytt passord."
      send_instructions: "Du vil motta en e-post med instruksjoner om hvordan du tilbakestiller passordet ditt innen noen få minutter."
      updated: "Endring av passord var vellykket. Du er nå logget inn."
    sessions:
      signed_in: "Innloggingen var vellykket."
      signed_out: "Utloggingen var vellykket."
    confirmations:
      send_paranoid_instructions: "Hvis din e-post finnes i vår database, vil du i løpet av kort tid motta en e-post med instruksjoner om hvordan du bekrefter brukerkontoen din."
      send_instructions: "Du vil om kort tid motta en e-post med instruksjoner om hvordan du bekrefter brukerkontoen din."
      confirmed: "Din konto er aktivert."
    registrations:
      signed_up_but_unconfirmed: "En melding med en bekreftelseslenke er blitt sendt til din e-postadresse. Vennligst åpne lenken for å aktivere din brukerkonto."
      signed_up_but_inactive: "Du er nå registrert. Fordi brukerkontoen din ennå ikke er aktivert, kan vi ikke logge deg på."
      signed_up_but_locked: "Du er nå registrert. Fordi brukerkontoen din er låst, kan vi ikke logge deg på."
      reasons:
        inactive: inaktiv
        unconfirmed: ubekreftet
        locked: låst
      update_needs_confirmation: "Du har oppdatert din brukerkonto, men vi må bekrefte din nye e-postadresse. Vennligst sjekk din e-post og klikk på lenken som ble sendt for å bekrefte din nye e-postadresse."
      signed_up: "Velkommen! Du er nå registrert."
      updated: "Brukerkontoen din er oppdatert."
      destroyed: "Ha det bra! Brukeren din er nå slettet. Vi håper å se deg igjen snart."
    unlocks:
      send_paranoid_instructions: "Hvis brukerkontoen din eksisterer, vil du om kort tid motta en e-post med instruksjoner om hvordan du låser den opp."
      send_instructions: "Du vil om kort tid motta en e-post med instruksjoner om hvordan du låser opp brukerkontoen din."
      unlocked: "Din brukerkonto har nå blitt låst opp. Vennligst logg inn for å fortsette."
    omniauth_callbacks:
      success: "Innlogget med %{kind}-konto."
      failure: "Kunne ikke bekrefte deg fra %{kind} fordi \"%{reason}\"."
    mailer:
      confirmation_instructions:
        subject: "Instruksjoner for bekreftelse"
      reset_password_instructions:
        subject: "Instruksjoner for å endre passord"
      unlock_instructions:
        subject: "Instruksjoner for å låse opp"
